Subject: GA-DIGEST V1 #203
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, December 4 2000           Volume 01 : Number 203

----------------------------------------------------------------------

Date: Sat, 2 Dec 2000 12:46:19 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] ICANN - CCTLD Fight Growing

Hello Darrell,

I'd love to see some responsible reporting on this.

Here is what was said:
"We want a separate support organisation and more meaningful dialog
about the costs Icann is imposing," said Dr Black.

And here is how the reporter interpreted it in the next paragraph:

The regional registrars want either better representation within
Icann, to look after their own country codes within the existing net
naming system, or to break away from Icann and set up a separate
network of country code root servers.

The comments by the .de rep the other day about things being taken out
of context is clearly right on target.

Friday, December 01, 2000, 6:15:26 PM, you wrote:

> ICANN - CCTLD FIGHT GROWING
> The BBC provides coverage of the growing dispute between
> ICANN and country code domains, who are unhappy with paying
> large fees for little in return.
> http://news.bbc.co.uk/hi/english/sci/tech/newsid_1043000/1043509.stm

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 04 Dec 2000 07:00:43 +0100
From: Harald Alvestrand <[email-masked]>
Subject: Re: [ga] ICANN - CCTLD Fight Growing

At 18:15 01/12/2000 -0800, Darrell Greenwood wrote:
>ICANN - CCTLD FIGHT GROWING
>The BBC provides coverage of the growing dispute between
>ICANN and country code domains, who are unhappy with paying
>large fees for little in return.
>http://news.bbc.co.uk/hi/english/sci/tech/newsid_1043000/1043509.stm
>-

so far, I have seen little evidence of the fight growing; it's been the 
same size at least since June.
It is the reporting about it that is growing bigger.
OTOH, I have also seen no real progress. This is bad.

What I'm afraid of is that the newspaper articles will make it harder for 
the participants to back down to a reasonable compromise.

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #203
************************